
RADIUS Authentication - Bug #399

Replace setEntity with SplunkAppObjectModel

08/29/2012 08:50 PM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

setEntity is deprecated in Ace in favor of models.

History

#1 - 10/09/2012 08:03 PM - Luke Murphey

- Target version deleted (1.2.0)

#2 - 10/11/2012 05:25 AM - Luke Murphey

- Target version set to 1.3

- Start date deleted (08/29/2012)

#3 - 11/16/2012 11:24 PM - Luke Murphey

- Target version deleted (1.3)

#4 - 07/23/2014 09:38 PM - Luke Murphey

- Assignee deleted (Luke Murphey)
